{
  "channels": [
    "https://repo.anaconda.com/pkgs/main"
  ],
  "conda_build_version": "24.1.2",
  "conda_version": "24.1.2",
  "description": "Conda lock is a lightweight library that can be used to generate fully\nreproducible lock files for conda environments.\nIt does this by performing multiple solves for conda targeting a set of\nplatforms you desire lockfiles for.\nThis also has the added benefit of acting as an external presolve for conda\nas the lockfiles it generates results in the conda solver not being invoked\nwhen installing the packages from the generated lockfile.\n",
  "dev_url": "https://github.com/conda/conda-lock",
  "doc_url": "https://conda.github.io/conda-lock/",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "flow_run_id": "e828ab19-a01c-4d27-8ea3-dcc1fa7f34c7",
    "recipe-maintainers": [
      "mariusvniekerk",
      "ocefpaf",
      "bollwyvl"
    ],
    "remote_url": "git@github.com:AnacondaRecipes/conda-lock-feedstock.git",
    "sha": "77f04c0230ea2f11a02c52c0f6cefaf4fcd04c2d"
  },
  "home": "https://github.com/conda/conda-lock",
  "identifiers": [],
  "keywords": [],
  "license": "MIT",
  "license_family": "MIT",
  "license_file": "LICENSE",
  "root_pkgs": [
    "_libgcc_mutex 0.1 main",
    "_openmp_mutex 5.1 51_gnu",
    "archspec 0.2.1 pyhd3eb1b0_0",
    "boltons 23.0.0 py39hd43f75c_0",
    "brotli-python 1.0.9 py39h419075a_7",
    "bzip2 1.0.8 hfd63f10_2",
    "c-ares 1.19.1 h998d150_0",
    "charset-normalizer 2.0.4 pyhd3eb1b0_0",
    "conda-content-trust 0.2.0 py39hd43f75c_0",
    "conda-package-handling 2.2.0 py39hd43f75c_0",
    "conda-package-streaming 0.9.0 py39hd43f75c_0",
    "fmt 9.1.0 hb8fdbf2_0",
    "icu 73.1 h419075a_0",
    "idna 3.4 py39hd43f75c_0",
    "jsonpatch 1.32 pyhd3eb1b0_0",
    "jsonpointer 2.1 pyhd3eb1b0_0",
    "krb5 1.20.1 h2e2fba8_1",
    "ld_impl_linux-aarch64 2.38 h8131f2d_1",
    "libarchive 3.6.2 h654c02d_2",
    "libev 4.33 hfd63f10_1",
    "libffi 3.4.4 h419075a_0",
    "libgcc-ng 11.2.0 h1234567_1",
    "libgomp 11.2.0 h1234567_1",
    "libnghttp2 1.57.0 hb788212_0",
    "libsolv 0.7.24 h94b7715_0",
    "libssh2 1.10.0 h6ac735f_2",
    "libstdcxx-ng 11.2.0 h1234567_1",
    "libxml2 2.10.4 h045d036_1",
    "lz4-c 1.9.4 h419075a_0",
    "ncurses 6.4 h419075a_0",
    "packaging 23.1 py39hd43f75c_0",
    "pcre2 10.42 hcfaa891_0",
    "pluggy 1.0.0 py39hd43f75c_1",
    "pybind11-abi 4 hd3eb1b0_1",
    "pycosat 0.6.6 py39h998d150_0",
    "pycparser 2.21 pyhd3eb1b0_0",
    "pysocks 1.7.1 py39hd43f75c_0",
    "python 3.9.18 h4bb2201_0",
    "readline 8.2 h998d150_0",
    "reproc 14.2.4 h22f4aa5_1",
    "reproc-cpp 14.2.4 h22f4aa5_1",
    "ruamel.yaml 0.17.21 py39h998d150_0",
    "ruamel.yaml.clib 0.2.6 py39h998d150_1",
    "sqlite 3.41.2 h998d150_0",
    "tk 8.6.12 h241ca14_0",
    "tqdm 4.65.0 py39hf83f34d_0",
    "wheel 0.41.2 py39hd43f75c_0",
    "yaml-cpp 0.8.0 h419075a_0",
    "zlib 1.2.13 h998d150_0",
    "zstandard 0.19.0 py39h998d150_0",
    "zstd 1.5.5 h6a09583_0",
    "attrs 23.1.0 py39hd43f75c_0",
    "beautifulsoup4 4.12.2 py39hd43f75c_0",
    "ca-certificates 2023.12.12 hd43f75c_0",
    "certifi 2024.2.2 py39hd43f75c_0",
    "cffi 1.16.0 py39h998d150_0",
    "chardet 4.0.0 py39hd43f75c_1003",
    "click 8.1.7 py39hd43f75c_0",
    "conda 24.1.2 py39hd43f75c_0",
    "conda-build 24.1.2 py39hd43f75c_0",
    "conda-index 0.4.0 pyhd3eb1b0_0",
    "conda-libmamba-solver 24.1.0 pyhd3eb1b0_0",
    "cryptography 42.0.2 py39h5077475_0",
    "distro 1.8.0 py39hd43f75c_0",
    "filelock 3.13.1 py39hd43f75c_0",
    "jinja2 3.1.3 py39hd43f75c_0",
    "jsonschema 4.19.2 py39hd43f75c_0",
    "jsonschema-specifications 2023.7.1 py39hd43f75c_0",
    "libcurl 8.5.0 hfa2bbb0_0",
    "libedit 3.1.20230828 h998d150_0",
    "liblief 0.12.3 h419075a_0",
    "libmamba 1.5.6 h78dbd8a_0",
    "libmambapy 1.5.6 py39hd82f176_0",
    "markupsafe 2.1.3 py39h998d150_0",
    "menuinst 2.0.2 py39hd43f75c_0",
    "more-itertools 10.1.0 py39hd43f75c_0",
    "openssl 3.0.13 h2f4d8fa_0",
    "patch 2.7.6 hfd63f10_1001",
    "patchelf 0.17.2 h419075a_0",
    "pip 23.3.1 py39hd43f75c_0",
    "pkginfo 1.9.6 py39hd43f75c_0",
    "platformdirs 3.10.0 py39hd43f75c_0",
    "psutil 5.9.0 py39h998d150_0",
    "py-lief 0.12.3 py39h419075a_0",
    "pyopenssl 24.0.0 py39hd43f75c_0",
    "python-libarchive-c 2.9 pyhd3eb1b0_1",
    "pytz 2023.3.post1 py39hd43f75c_0",
    "pyyaml 6.0.1 py39h998d150_0",
    "referencing 0.30.2 py39hd43f75c_0",
    "requests 2.31.0 py39hd43f75c_1",
    "rpds-py 0.10.6 py39h7f3cb11_0",
    "setuptools 68.2.2 py39hd43f75c_0",
    "soupsieve 2.5 py39hd43f75c_0",
    "tomli 2.0.1 py39hd43f75c_0",
    "tzdata 2023d h04d1e81_0",
    "urllib3 2.1.0 py39hd43f75c_1",
    "xz 5.4.5 h998d150_0",
    "yaml 0.2.5 hfd63f10_0"
  ],
  "summary": "Lightweight lockfile for conda environments",
  "tags": []
}